### Method

# Gimp Config copy

since: 2.6

#### Declaration [src]

    gboolean
    gimp_config_copy (
      GimpConfig* src,
      GimpConfig* dest,
      GParamFlags flags
    )

#### Description [src]

Compares all read- and write-able properties from `src` and `dest` that have all `flags` set. Differing values are then copied from `src` to `dest`. If `flags` is 0, all differing read/write properties.

Properties marked as “construct-only” are not touched.

Available since: 2.6

#### Parameters

`dest`

  Type: `GimpConfig`

  Another `GObject` of the same type as `a`.

  The data is owned by the caller of the function.

`flags`

  Type: `GParamFlags`

  A mask of GParamFlags.

#### Return value

Type: `gboolean`

`TRUE` if `dest` was modified, `FALSE` otherwise.